@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

@media screen and (max-width: 768px) {
html{
    font-size: 62.5%;
}
body {
	font-family:'Noto Sans JP', "メイリオ", Meiryo, sans-serif;
	font-size:1.4rem;/* 14px*/
	line-height: 1.8;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
  color:#000;}


a{color:#000; text-decoration:none; transition: 0.5s all;}
a img{transition: 0.5s all;}

a:hover{
	opacity:0.5;
	transition: 0.5s all;}
	
img{
	max-width: 100%;
	 height: auto;
}

.Center{
  text-align: center;
}

.red{color: #FF0004;}
.blue{color: #245EC6;}
.bold{font-weight: 700;}

.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}

/*Hack */
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}
.clearfix {zoom:1;}

/*header*/

header{
  padding: 5px 10px;
  background: #312108;
  position: relative;
  box-sizing: border-box;
  height: 60px;}

nav.nav-wrap {
      position: fixed;
      left: 0;
      top: 0;
      opacity: 0;
      visibility: hidden;
      overflow: hidden;
      z-index: 10;
      background: #312108;
      width: 100%;
      height: 100%;
      }
	  .nav-wrap.close{opacity: 0; transition: .2s;}
	  .nav-wrap.open {opacity:1; transition: .2s; visibility: visible;}

.nav-inner{padding: 0 10px;}

    .sp_logo{
      text-align: center;
      margin: 20px 0;
    }
  
   ul.nav{
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
   }  
	  
	 ul.nav li {
      width: 46%;
      border-bottom: 1px solid #574932;
	  }
    ul.nav li a{
      color: #FFF;
      position: relative;
      display: flex;
      align-items: center;
      font-weight: 700;
      min-height: 3em;
      line-height: 1.2;
      padding: 10px 0 10px 25px;
    }
     ul.nav li a:before{
       content:'';
       display: block;
       width: 15px;
       height: 15px;
       position: absolute;
       top: 0;
       bottom: 0;
       left: 0;
       margin: auto;
       background: url("../img/arrow_wh.png") no-repeat 0 0;
       background-size: 100%;
     }
     ul.nav li:last-child,
     ul.nav li:nth-last-child(2){
       border: none;
     }
    
	  
    .nav_search_area{
      margin:10px 0 20px 0;
    }
    
    input[type="button"],
    input[type="text"],
    input[type="submit"],
    input[type="image"],
    textarea{
    -webkit-appearance: none;
    border-radius: 0;
    border: none;
    }
    
    .nav_search_txt{
      position: relative;
    }
    input.Search_txt{
      background: #CCC;
      width: 100%;
      border: none;
      box-sizing: border-box;
      padding: 5px 5px 5px 45px;
      border-radius: 5px;
      height: 50px;
      color: #FFF;
      font-size: 1.6rem;
      font-weight: 500;
    }
    input.Search_txt::placeholder{
      color: #FFF;
      font-weight: 700;
    }
    
    input.Search_btn{
      text-indent: -9999px;
      overflow: hidden;
      background: url("../img/icon_search.svg") no-repeat 0 0;
      width: 27px;
      height: 26px;
      border: none;
      background-size: 100%;
      position: absolute;
      top: 0;
      bottom: 0;
      margin: auto;
      left: 10px;
    }
    
    .nav_bottom{
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      display: flex;
      justify-content: space-between;
    }
    .nav_bottom_btn{
      width: 50%;
    }
    .nav_bottom_btn a{
      display: block;
       color: #FFF;
      font-weight: 700;
      box-sizing: border-box;
      line-height: 1;
      text-align: center;
      padding: 40px 10px 15px 10px;
      font-size: 1.8rem;
      position: relative;
      letter-spacing: -0.025em;
    }
    
    .nav-wrap .nav_contact a{
      background: #bfb788;
    }
    .nav-wrap .nav_cart a{
      background: #F70159;
    }
    .nav-wrap .nav_bottom_btn a:after{
      content: '';
      display: block;
      width: 30px;
      height: 30px;
      background-size: 100%;
      background-repeat: no-repeat;
      background-position: 0 0;
      position: absolute;
      right: 0;
      left: 0;
      margin: auto;
      top: 8px;
    }
    
    .nav-wrap .nav_contact a:after{
      background-image: url("../img/icon_mail.png");
      }
    .nav-wrap .nav_cart a:after{
      background-image: url("../img/icon_cart.png");
      }
    
    .sns_nav{
      display: flex;
      justify-content: center;
    }
    .sns_nav li{
      margin: 0 20px;
    }
    .sns_nav li img{
      width: 32px;
    }

	  /*hamburger*/
	  .nav-button,
	  .nav-button span {
		display: inline-block;
		transition: all 0.4s;
		box-sizing: border-box;}

	  .nav-button {
	  	display: block;
      cursor: pointer;
      z-index: 20;
      position: absolute;
      top: 0px;
      right: 0px;
      width: 60px;
      height: 60px;
      background:#F70159;
	  }
	  .nav-button.active{position: fixed;}

    .nav-button_txt{
      position: absolute;
      bottom: 5px;
      left: 0;
      font-weight: bold;
      width: 100%;
      font-size: 1.4rem;;
      text-align: center;
      color: #FFF;
      
    }
    .nav-button_txt:after{
      content: 'MENU';
    }
    
    .nav-button.active .nav-button_txt:after{
      content: 'CLOSE';
    }
    
	  .nav-button span {
      position: absolute;
      left: 12px;
      width: 34px;
      height: 2px;
      background: #FFF;}

	  .nav-button span:nth-of-type(1) {top: 15px;}
	  .nav-button span:nth-of-type(2) {top: 25px;}
	  
    
    .nav-button.active{background: none;}
    
    .nav-button.active.nav-button_txt{display: none;}
    
	  .nav-button.active span:nth-of-type(1) {
		  transform: translateY(5px) rotate(-30deg);
	  }

	  .nav-button.active span:nth-of-type(2) {
      transform: translateY(-5px) rotate(30deg);
    }
  

.head_login_box{
  position: absolute;
  bottom: 15px;
  right: 95px;
  color: #FFF;
  text-align: right;
}
.head_login_name{
  margin-bottom: 5px;
  line-height: 1.2;
}
.head_login_btn{
  display: inline-block;
}
.head_login_btn a{
  display: block;
  background: #bfb788;
  line-height: 1;
  font-weight: 700;
  padding: 6px 25px 6px 20px;
  position: relative;
  color: #FFF;
  border-radius: 50px;
}

.head_login_btn a:after{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url("../img/arrow_wh.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  right: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
}

@media screen and (max-width:320px) {
  h1 img{width: 100px; margin-top: 5px;}
  .head_login_btn a{font-size: 1.2rem; padding: 6px 25px 6px 15px;}
} 

/*Contents*/
.Contents{
  padding: 0 10px;
}
/*footer*/
footer{
  padding-bottom: 180px;
}
.foot_sns_nav{
  margin: 50px 0;
}
.foot_nav{
  background: #362008;
  padding: 0 10px;
}
/*
.foot_bnr{
  display: flex;
  justify-content:space-between;
  flex-wrap: wrap;
}
.foot_bnr div{
  width: 50%;
}
*/
.foot_nav_2{
  margin: 30px 0;
  text-align: center;
}
.foot_nav_2 li{
  display: inline-block;
  font-size: 1.1rem;
}

.foot_nav_2 li + li:before{
  content: '|';
  margin: 0 10px;
}

.Copyright{
  font-size: 1.1rem;
  text-align: center;}
  
  
/*TopPage////////////////////////*/
.Top_copy{
  text-align: center;
  margin: 5px 0;
  position: relative;
}
.Top_copy:before{
  content: '';
  display: block;
  width: 100vw;
  position: absolute;
  left: -10px;
  top: -5px;
  height: 200%;
  z-index: -1;
  background: #f7f3ea;
}

.Top_copy_1{
  font-size: 1.6rem;
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-weight: 700;
  border-bottom: 1px solid #F70159;
}
.Top_copy_1 span{
  color: #F70159;
  font-weight: 700;
  letter-spacing: -0.025em;
}
.top_bnr{
  margin-bottom: 10px;
}
.bg_color{
  background: #f7f3ea;
  margin: 0 -10px;
  padding: 10px 10px 30px 10px;
}

  .Contents.Free_Page .bg_color{
    margin: 0 -20px;
     padding: 30px 20px;
  }

/*slider*/
.slider_wrap{
  margin-bottom: 10px;
  
}
.Product_slider{
  margin-bottom: 20px;
  padding: 0 30px
}
.slider{
  margin-bottom: 10px;
}
.slider_img{
  border-radius: 5px;
  overflow: hidden;
}
.thumbnail,
.Product_thumbnail{
  margin: 0 20px;
  position: relative;
}


.slick-slide{
  padding: 0 5px;
}

.slick-current .thumbnail_img{
  border:1px solid #F70159;
}

.slick-arrow{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  border: none;
  text-indent: -9999px;
  overflow: hidden;
  width: 16px;
  height: 16px;
  border-top: 2px solid #000;
  background: none;
}
.slick-prev{
  left: -15px;
  border-left: 2px solid #000;
  transform: rotate(-45deg);
}

.slick-next{
  right: -15px;
  border-right: 2px solid #000;
  transform: rotate(45deg);
}

/*Top_info*/
.Top_info{
  margin-bottom: 30px;
}
.shop_hours{
  border: 1px solid #312108;
  margin-bottom: 10px;
}
.shop_hours th,
.shop_hours td{
  width: 50%;
  box-sizing: border-box;
  text-align: center;
  padding: 5px;
  vertical-align: middle;
  border: 1px solid #312108;
}
.shop_hours th{
  background: #312108;
  color: #FFF;
  font-weight: 700;
  border-right-color: #574932;
}
.shop_hours th:last-child{
  border-right-color: #312108;
}

.shop_hours td{
  line-height: 1.5;
  background: #FFF;
}
.Other_info{
  position: relative;
  padding-left: 1.25em;
}
.Other_info + .Other_info{
  margin-top: 10px;
}

.Other_info:before{
  content: '●';
  color: #F70159;
  position: absolute;
  top: 0;
  left: 0;
}

.Top_blog{
  display: flex;
  background: #FFF;
  border-radius: 5px;
}
.Top_blog_img{
  width: 100px;
  height: 100px;
  position: relative;
  overflow: hidden;
}

.Top_blog_img img{
  position: absolute;
  top: 50%;
  left: 50%;
  
  transform: translate(-50%,-50%);
}

.Top_blog_txt{
  flex: 1;
  position: relative;
}
.Top_blog_ttl{
  font-size: 1.2rem;
  font-weight: 700;
  position: absolute;
  left: 10px;
  top: -10px;
  color: #312108;
}
.Top_blog_txt a{
  display: block;
  padding: 10px 40px 10px 10px;
  height: 100%;
  box-sizing: border-box;
  position: relative;
}
.Top_blog_txt a:after{
  content: '';
  width: 30px;
  height: 30px;
  display: block;
  background: url("../img/arrow.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5px;
}

.Top_blog_txt time{
  color: #F70159;
}

/*Top_ProductList*/
.Top_ProductList_wrap{
  
}

.Top_ProductList_wrap h2{
  font-size: 1.8rem;
  font-weight: 700;}

.dress_total{
  font-size: 1.2rem;  
}

.Top_ProductList_wrap .btn{
  max-width: 200px;
  margin: 20px auto;
  font-size: 1.6rem;
}

.Top_ProductList_head{
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.Top_ProductList{
  display: flex;
  
  flex-wrap: wrap;
}
.Top_ProductList_box{
  width: 32.333%;
  margin: 0 0.5%;
  margin-bottom: 5px;
}
.Top_ProductList_box_img{
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
  overflow: hidden;
  border-radius: 5px;
}
.Top_ProductList_box_img img{
  position: absolute;
  top: 0;
  left: 0;
}
.Top_ProductList_price{
  position: absolute;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.7);
  color: #FFF;
  font-size: 1.2rem;
  line-height: 1;
  padding: 3px 5px;
}
.Top_ProductList_price span{
  font-size: 1rem;
}

/*Menu*/
.Menu{
  padding: 30px 10px;
}
.Menu_search_area{
  margin-bottom: 8px;
}

.Menu_1col{
  margin-bottom: 8px;
}
.Menu_2col{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.Menu_2col > div{
  width: 48.6%;
  margin-bottom: 8px;
}
}